<?php
if (session_status() == PHP_SESSION_NONE) {
    session_start();
}

// Clear customer-specific session details
unset($_SESSION['customer_id']);
unset($_SESSION['customer_name']);
unset($_SESSION['customer_email']);

// Redirect to index
header("Location: index.php");
exit;
?>
